import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('@/components/chart/ChartButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：地图" type="8" buttons={<ButtonModal title="新建地图" type="8" />}></ChartWrap>
}
